<?php session_start();
include ('../inc/dbcon.php');
include ('../inc/functions.php');
include ('../inc/invfunctions.php');
if(isset($_SESSION["axeslogin"]) && $_SESSION["axeslogin"] == true){  
$_SESSION['cuPages']='dai_dsrlist.php';   
$cuPage='dai_dsrlist.php';     
$aid=$_SESSION['uid'];
$brid=$_SESSION['abrid'];    
}else{
header('Location:../index.php');
exit;    
}
?>
<?php 
if(isset($_POST['invid'])){
$piid=$_POST['invid'];
$sql="SELECT * FROM tbl_requisition ORDER BY apdate DESC";    
$query=mysqli_query($con,$sql)or die(mysqli_error($con));
while ($row=mysqli_fetch_array($query)){
?>
<li <?php if($row['id']==$piid){echo 'class="invdsr active"';}else{echo 'class="invdsr"';}?> id="inv_<?php echo $row['id'];?>"><p><strong class="pino"><?php echo $row['code'];?></strong><br><strong class="name"><?php echo date("d M Y", strtotime($row['apdate']));?></strong></p>
<div class="sname" style="margin-top: -52px;float: right; position: relative;top: 6px;"><strong><?php echo get_fild_data('tbl_employe',$row['stf_id'],'name'); ?></strong></div>
</li>
<?php }} ?>